.social ul li i {
	margin-right: 10px;
	font-size: 25px;
}

@media (min-width: 1441px) {
	.sitewide-footer-content > .container {
		width: 1440px;
	}
}

@media (min-width: 768px) {
	.sitewide-footer-content {
		padding: 45px 15px;
	}
}

@media (max-width: 767px) {
	.sitewide-footer-content {
		padding: 35px 15px;
	}
}

i.fa div.image-icon-wrapper {
	position: relative;
}

i.fa div.image-icon-wrapper svg {
	max-width: 0.75em;
	width: 100%;
	height: 100%;
}
